Skip to navigation

List Smart Views

View as Markdown

Accepts:

  • A type filter that accepts either lead or contact. Defaults to lead.
  • A type__in filter that can be used to select multiple comma-separated types: lead,contact.

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptional<=600Defaults to 100
Number of results to return.
_skipintegerOptional<=600Defaults to 0
Number of results to skip before returning, for pagination.
typeenum or nullOptional
type__inlist of enumsOptional

Response

Successful response
datalist of objects
The results on this page.
has_moreboolean
Whether more results exist after this page.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error